/* Main Layout */

html {
    position: relative;
    min-height: 100%;
}

body {
    padding: 0;
    margin-bottom: 120px;

    font-family: Verdana, Arial;
    background-color: #F8F8F8;
    font-size: 10pt;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 35px;
    background-color: #202020;
    box-sizing: border-box;;
    padding: 10px;
    font-size: 10px;

    text-align: center;
    color: #EEE;
}

.navbar {
    background-color: #202020;
}

.navbar-header {
    height: 130px;
}

.navbar-toggle {
    margin-top: 80px;
}

.navbar a {
    cursor: pointer;
    font-size: 10pt;
}

.social-nav-items {
    position: absolute;
    top: 10px;
    right: 30px;
    float: right!important;
}

.social-nav-items li {
    padding-left: 5px;
    float: left;
}

.social-nav-items a {
    width: 40px;
    height: 40px;
    background-position: 0 0;
}

.social-nav-items a:hover {
    background-position: 0 40px;
}

.social-nav-items .youtube {
    background-image: url('/images/youtube.png');
}

.social-nav-items .google-plus {
    background-image: url('/images/googleplus.png');
}

.social-nav-items .twitter {
    background-image: url('/images/twitterbird.png');
}

.social-nav-items .facebook {
    background-image: url('/images/facebook.png');
}

.main-nav-items > li > a {
    color: #CCCCCC !important;
}

.main-nav-items > li > a:hover {
    color: #0088FF !important;
}

.navbar-brand > img {
    height: auto;
}

.hero-text h1 {
    color: #EDEDED;
    font-size: 64px;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin: 0;
    line-height: 64px;
}

.hero-text h1 sup {
    color: #EEEEEE;
    font-weight: 600;
    font-size: 16px;
    vertical-align: top;
    line-height: 35px;
    font-style: italic;
    top: 0;
    margin-left: 10px;
}

.hero-text h2 {
    color: #4FB2FF;
    font-weight: 200;
    font-size: 20px;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin: 0;
}

.product-box-header {
    margin-top: 10px;
    padding: 10px;
    font-size: 14px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #333;
    color: #FFF;
}

.hero {
    position: relative;
    margin-top: 10px;
    min-height: 380px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-bottom: solid 1px #777;
    background-color: #0088FF;
    background-image: radial-gradient(center center, circle cover, #2c7bd0, #2366af);
    background-image: -o-radial-gradient(center center, circle cover, #2c7bd0, #2366af);
    background-image: -ms-radial-gradient(center center, circle cover, #2c7bd0, #2366af);
    background-image: -moz-radial-gradient(center center, circle cover, #2c7bd0, #2366af);
    background-image: -webkit-radial-gradient(center center, circle cover, #2c7bd0, #2366af);
}

.hero-icon {
    padding-top: 100px;
}

.hero-icon img {
    width: 180px;
    height: 180px;
    margin: 5px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}

.hero-text {
    padding-top: 100px;
}


.margintop {
    margin-top: 10px;
}

.product-box {
    height: 200px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-bottom: solid 1px #777777;
    text-align: center;
    margin-bottom: 10px;
    padding: 20px;
    background: #d9d9d9;
    background: -moz-linear-gradient(top, #d9d9d9 0%, #e7e7e7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(100%,#e7e7e7));
    background: -webkit-linear-gradient(top, #d9d9d9 0%,#e7e7e7 100%);
    background: -o-linear-gradient(top, #d9d9d9 0%,#e7e7e7 100%);
    background: -ms-linear-gradient(top, #d9d9d9 0%,#e7e7e7 100%);
    background: linear-gradient(to bottom, #d9d9d9 0%,#e7e7e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#e7e7e7',GradientType=0 );

    position: relative;
    overflow: hidden;
}

.product-box.empty {
    background: url('/images/app_null.png') #F6F6F6;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9000px;
    border: 1px solid #BBBBBB;
}

.product-box img {
    width:100px;
    height: 100px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    margin-bottom: 10px;
}

.product-box .title {
    font-size: 16px;
}

.product-box .description {
    font-size: 12px;
    color: #666666;
}

.pointer {
    cursor: pointer;
}

.app-icon {
    max-width: 180px;
    max-height: 180px;
    width:100%;
    margin: 0 0 0 auto;
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    border-radius: 25%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}

.app-title h1 {
    font-size: 4em;
}

.app-title h4 {
    font-size: 1.5em;
    color: #aaa;
}

.disclaimers {
    font-size: 10px;
    color: #666;
}

@media (min-width: 768px) {
    .main-nav-items {
        margin-top: 55px;
    }
}

@media (max-width: 412px) { /* Mobile Overrides */
    .product-box-header {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .product-box.empty {
        display: none;
    }
} /* End Mobile Overrides */

@media (max-width: 600px) {
    .hero-text h1 {
        font-weight: 600;
        font-size: 40px;
        line-height: 40px;
    }

    .hero-text h1 sup {
        font-weight: 600;
        font-size: 10px;
        line-height: 20px;
    }

    .hero-text h2 {
        font-weight: 200;
        font-size: 12px;
    }
    .hero-icon img {
        width: 80px;
        height: 80px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    }
    .hero {
        min-height: 190px;
    }
    .hero-icon {
        padding-top: 50px;
    }
    .hero-text {
        padding-top: 60px;
        padding-left: 0;
    }
}

.feature-list ul {
    list-style: none;
    font-size: 14px;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    text-align: left;
    float: left;
}

.feature-list ul li {
    margin-bottom: 1.5em;
    padding: 0 0 0 100px;
    font-weight: 400;
    position: relative;
    min-height: 70px;
}

.feature-list ul li h4 {
    font-weight: 800;
    margin: 0;
    padding: 0;
}

.feature-list ul li img {
    position: absolute;
    left: 30px;
    top: 5px;
    width: 64px;
    height: 64px;
}

@media (max-width: 412px) {
    .navbar-brand > img {
        margin-top: 10px;
    }
    body {
        font-size: 6pt;
    }
}

@media (max-width: 768px) {
    .social-nav-items {
        top: 3px;
        right: 25px;
    }
}

/* Blog */

.post {
    margin-top: 40px;
    padding-bottom: 20px;
    /*float: left;*/
    /*clear: both;*/
    /*width: 940px;*/
    border-bottom: 2px solid #666666;
}

.post .row:first-child {
    border-bottom: 1px solid #d0d0d5;
}

.post h2 {
    font-size: 21px;
    font-weight: bold;
    -webkit-text-stroke: .5px transparent;
    line-height: 20px;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    color: #222;
}

.post-meta {
    /*float: left;*/
    /*width: 300px;*/
    margin: 0;
    padding: 0;
    list-style: none;
}

.post-meta li {
    position: relative;

    list-style: none;
    border-top: 1px solid #d0d0d5;
    margin: 0 0 10px 0;
    padding: 9px 0 0 40px;
    font-weight: bold;
    font-family: helvetica,arial,sans-serif;
    font-size: 11px;
    color: #56565b;
    -webkit-text-stroke: .5px transparent;
}

.post-meta li:first-child {
    border: 0;
    /*padding-top: 0;*/
}

.post-meta li::before {
    font-family: 'FontAwesome';
    top: 0;
    left: -5px;
    padding-right:10px;
}

.post-meta .date::before {
    content: '\f017';
}

.post-meta .author::before {
    content: '\f007';
}

.post-meta .tags::before {
    content: '\f02b';
}

.post-body {
    /*margin-left: 400px;*/
    font-size: 12px;
    padding-top: 5px;
}

.post-body img.alignleft {
    margin: 7px 24px 7px 0;
}

.post-body .alignleft {
    float: left;
}